» Ubuntu » Packages

Error

two or more packages specified (opendict raring)